LINUX.ORG.RU
ФорумTalks

Firefox Update


0

1

Firefox 4.0.1 рекомендует мне обновиться до Firefox 5.0 Beta... разработчики упоролись, или как? О_о

★★★★

Это опенсорс, детка :}

Deleted ()
Ответ на: комментарий от r_asian

Винда не иначе, в линуксе автообновление встроенное в ФФ не работает. Данная задача переложена на плечи пакетного менеджера.

daemonpnz ★★★★★ ()

Мозилловцы хотят догнать реактивный гуглохром с их новыми мажорными релизами каждый месяц. К осени обещают выпустить Firefox 20.

Gary ★★★★★ ()
Ответ на: комментарий от x3al

Это только если он не через пакетный менеджер поставлен, а в хомяк пользователя, но зачем так делать?

Gary ★★★★★ ()
Ответ на: комментарий от x3al

При наличии прав на запись в директорию. Видимо поставил из тарбола, но владельца на рута не сменил.

firestarter ★★★☆ ()
Ответ на: комментарий от Gary

Зачем мне nightly в пакетном менеджере? Я запускаю emerge реже, чем он обновляется. И пересобирать его лень.

x3al ★★★★★ ()
Ответ на: комментарий от Gary

Хм. nightly достаточно активно пилят, внезапно. Это не бета и даже не альфа.

x3al ★★★★★ ()
Ответ на: комментарий от Gary

>А зачем обновлять Firefox каждую ночь?

Чтобы не сидеть на древнем говне мамонта, очевидно же.

aidaho ★★★★★ ()

Предваряя дальнейшие вопросы

а ягодки начнутся когда в ФФ 5-6 перестанут работать плагины, приводящие эту мерзость к кошерному виду ФФ 3, вот тогда все кирпичиками и покакаем

Lordwind ★★★★★ ()

это ты наверное какой нибудь ключик в about:config изменил. Давай вспоминай, куда там лазил и что делал

JB ★★★★★ ()
Ответ на: комментарий от Valeg

> Под виндами таки риальни до 5 беты обновляется.

у меня не обновляется

какой значение у app.update.channel в about:config? Должно быть release

JB ★★★★★ ()
Ответ на: комментарий от JB

какой значение у app.update.channel в about:config? Должно быть release

таки оно на канале бета, но в 4.0.1 там переключателя не было и он скачал бета версию почему-то. В 5.0 бете уже есть переключалка.

Valeg ★★★ ()
Ответ на: комментарий от Pavval

Брр, мне тоже предлагал до 4.1 обновится. Гента. Только установить не мог, прав не было :3

no-steam ★★ ()
Ответ на: комментарий от JB

какой значение у app.update.channel в about:config? Должно быть release

Так и думал, что что-то тут не ладно, и возможно поставленный Firefox 4.0 beta(и обновившийся потом до release) захочет обновляться до beta.

Andru ★★★★ ()
Ответ на: Предваряя дальнейшие вопросы от Lordwind

Re: Предваряя дальнейшие вопросы

>а ягодки начнутся когда в ФФ 5-6 перестанут работать плагины, приводящие эту мерзость к кошерному виду ФФ 3, вот тогда все кирпичиками и покакаем
Не знаю, как там выглядит ФФ3, но с пентадактилем 3, 4 и 6 выглядят примерно одинаково.

x3al ★★★★★ ()

Есть две машины с вендой. На одну я ставил бету фаерфокс 4 и она сейчас просит обновиться до 5 версии. На другую никаких бета-версий я не ставил, и она не предлагает обновляться.

akinator ★★ ()
Ответ на: комментарий от Gary

> зачем так делать?
у меня, например, ФФ из репозитория почему-то весь прозрачный (и оформление, и сами веб-страницы, видны обои с рабочего стола), выглядит просто ужасно. А вот с сайта ФФ нормально работает

memnek ()

А я обновился. Из нововведений:
1) В окне о программе можно переключать канал обновлений.
2) При закрытии вкладки их ширина меняется после того как отодвинется курсор мыши (как в хроме)
3) Отвалился один плагин.
Других новшеств не нашёл.

akinator ★★ ()
Ответ на: комментарий от r_asian

разработчики упоролись, или как? О_о

Бубунта поди?

Винда не иначе, в линуксе автообновление встроенное в ФФ не работает. Данная задача переложена на плечи пакетного менеджера.

r_asian

спалился, виндузятник.

Absolute_Unix ()
Ответ на: комментарий от akinator

> А я обновился. Из нововведений:

Я тоже обновился. Отвалилось ethernet-соединение. Снова добавлял руками.

r_asian ★☆☆ ()
Ответ на: комментарий от Absolute_Unix

> спалился, виндузятник.

Отвянь, противний, я юзаю третий фокс и щастлив. Моя тонкая натура не перенесла смены мест «открыть в новом окне/открыть в новой вкладке» в контекстном меню.

r_asian ★☆☆ ()
Ответ на: комментарий от AX

толстый оперофанатик не нужен. ff и chromium - браузеры и наше все!

uju ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.